Subject: [Mip6] [issue72] is IPV6_RECVMIPDSTOPTS necessary?

From: Keiichi SHIMA <[email-masked]>
Date: Mon, 20 Mar 2006 17:10:24 +0000

New submission from Keiichi SHIMA <[email-masked]>:

Do we need to introduce IPV6_RECVMIPDSTOPTS??
I don't think we need this socket option, since we can use IPV6_RECVDSTOPTS to get all dstopts and we 
can find HAO destopt.

The sender side option IPV6_MIPDSTOPTS makes sense. It will make it clear where to insert the destination 
option including a HAO.  I agree it is necesarry, but I'm not sure if we need IPV6_RECVMIPDSTOPTS is 
necessary.

----------
category: Technical
draft: draft-ietf-mip6-mipext-advapi
messages: 236
nosy: keiichi
priority: Must fix
status: No discussion
title: is IPV6_RECVMIPDSTOPTS necessary?

_________________________________________________
Mip6 issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mip6/issue72>
_________________________________________________

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6